---
#banner-client.yaml
#This forms the header on the staff login page. It can be useful to inform
#your clients about your login and registration policies.
#---
notes: >
  Dette endrer overskriften på klient Logg på-siden. Det kan være nyttig for å informere kundene om din logginn og registrering praksis.
name: "Logg inn %{company.name}"
body: >
  For bedre å betjene deg, vil vi oppfordrer våre kunder til å registrere en konto.
